DLA-2923-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2923-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2923-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2923-1
Related
Published
2022-02-15T00:00:00Z
Modified
2024-01-09T20:33:09.973798Z
Summary
h2database - security update
Details
References

Affected packages

Debian:9 / h2database

Package

Name
h2database
Purl
pkg:deb/debian/h2database?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.4.193-1+deb9u1

Affected versions

1.*

1.4.193-1